Add a openbsd-compat file for latest import.
[dragonfly.git] / crypto /
drwxr-xr-x   ..
drwxr-xr-x - openssh